import { UnitsEnum } from '$lib/types';
import { persisted } from 'svelte-persisted-store';
import { derived } from 'svelte/store';

export const units = persisted('units', UnitsEnum.METRIC)
export const unitsSymbol = derived(units, ($units) => $units == UnitsEnum.IMPERIAL ? '°F' : '°C')
